Subject: Fwd: Camille, George Micheal and Steam
From: M Petrelis <[email-masked]>
Date: Thu, 30 Apr 1998 14:10:55 EDT

Micheal,

Here's the Camille piece about George Michael with "Steam" reference. It 
will cheer you up a little. 

Rick

More of Camille can be found at: http://www.salonmagazine.com/col/pagl/

Dear Camille:

So, George Michael is caught red-handed (or
something like that) in a posh Beverly Hills
toilet. What do you think? Did he,
subconsciously, want to get caught, like
those serial killers whose murder scenes
scream, "Stop me before I kill again!" or was
this his routine MO with an embarrassingly
unimaginable outcome? And why do men go for
these thrill-seeking sex encounters and
women, on the whole, do not?

Right-wing Fan

Dear Fan:

The X-rated George Michael saga has been
carefully suppressed by the liberal major
media, which barely reported the facts and
then buried the incident as quickly as
possible. In contrast, actor Hugh Grant's
1995 Los Angeles arrest, while he was
receiving the back-seat attentions of a
spirited streetwalker, went on and on in the
news, prolonged by the ribald jokes of
talk-show hosts.

The Michael incident, occurring across the
street from the luxurious Beverly Hills
Hotel, is dangerous to the gay image, since
it threatens for the first time to expose the
sexual realities of gay male life to the
multitudes. Though his career is long past
its 1980s creative height, Michael remains a
far bigger international star than Grant. The
refusal of the American major media to
explore or follow up on the story shows just
how biased news management can be -- and how
cowed Northeastern journalists are by
gay-activist intimidation. The fear, of
course, is that long-derided conservative
allegations about a "gay lifestyle" would be
too richly substantiated by full reporting of
Michael's tastes and adventures.

Into the vacuum left by supposedly unbiased
"serious" journalism has stepped, as usual,
the National Enquirer, our tabloid of record,
to which I give fervent thanks for its
fascinating account of the Michael arrest (in
its April 28 issue). Here are the lurid,
nitty-gritty details, along with a sunny
photo of the Spanish hacienda-style men's
toilet in Will Rogers Park where Michael was
nabbed. We also get photos of his flamboyant,
clothing-designer Brazilian lover, who died
of AIDS five years ago, and of his current,
hunky but rather generic boyfriend, a
fresh-faced Texan seen strolling with him in
France.

No, I don't think George Michael wanted to
get caught. He was just doing what comes
naturally in the social fast lane, protected
by a media culture that facilely equates
homosexuality with heterosexuality and asks
no deep questions about human psychology
beyond the superficial
liberal-vs.-conservative,
freedom-vs.-oppression dichotomy.

Gay men used to explain away their attraction
to sex in toilets by blaming it on
homophobia: There was supposedly no other
place for the persecuted to meet. That
reasoning is clearly specious today when the
industrialized nations are dotted with hip
gay meccas. My current theory (see Michael
Hattersley's interview with me in the current
[Spring 1998] issue of the Harvard Gay &
Lesbian Review) is that toilets provide
anxious gay men with a form of aroma therapy,
boosting their testosterone levels and
subjective sense of manhood through the acrid
hormones excreted in male urine.

I loved the now-defunct magazine Steam, which
reverently chronicled hot spots for anonymous
gay sex across the country, from rural
highways to big-city bus stations. If I were
a man, I'm sure I would have gone whole hog
for this -- the murky shadows, electric
glances, risky chances and hit-and-run raids
on bulging meat baskets. I can see the
excitement of it, and I understand George
Michael's addiction to it.

Women, however, as I pointed out in "Sexual
Personae," to the aggrieved squeals of the
politically correct, do not have
compartmentalized equipment that can be
conveniently whipped out, heated up, honed to
a peak and pacified in alleyways and toilet
stalls. Give us "the comfort zone," to quote
the delectable Vanessa Williams.

My libertarian position is that all people,
gay or straight, should be free to pursue any
brand and degree of consensual sex, as they
see fit. But I'm getting sick and tired of
the sentimental, feel-good, liberal
propaganda that is concealing and denying the
blatant, Nero-era decadence of so many gay
 men's lives, where compulsive, tunnel-vision
promiscuity has become institutionalized. A
gifted artist like George Michael should be
focusing his obsessiveness on the recording
studio, not the Beverly Hills latrines. Gay
culture is progressively being lost in
provincial self-absorption.

As an open lesbian, I have no problem
conceding that heterosexuality is and always
will be the great human norm. Indeed, as a
disciple of Oscar Wilde, I positively glory
in homosexuality's oppositional character.
One reason I reject gay studies and queer
theory, as they are presently practiced on
campus, is that self-interested partisans
seem constitutionally incapable of honestly
facing the disturbing ambiguities and
complexities beneath the party-time surface
of modern gay life.